## org.jfree.report.flow
Class ReportTargetUtil

    java.lang.Object
      org.jfree.report.flow.ReportTargetUtil

    public class ReportTargetUtil

extends java.lang.Object

Todo: Document me!

Since:
  20.03.2007
Author:
  Thomas Morgner

Method Summary
`static java.lang.String` `getElemenTypeFromAttribute(org.jfree.layouting.util.AttributeMap attrs)`
`static java.lang.String` `getNamespaceFromAttribute(org.jfree.layouting.util.AttributeMap attrs)`
`static boolean` `isElementOfType(java.lang.String uri, java.lang.String tagName, org.jfree.layouting.util.AttributeMap attrs)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getNamespaceFromAttribute

    public static java.lang.String getNamespaceFromAttribute(org.jfree.layouting.util.AttributeMap attrs)

### getElemenTypeFromAttribute

    public static java.lang.String getElemenTypeFromAttribute(org.jfree.layouting.util.AttributeMap attrs)

### isElementOfType

    public static boolean isElementOfType(java.lang.String uri,
                                          java.lang.String tagName,
                                          org.jfree.layouting.util.AttributeMap attrs)